Kerbal Space Program - Bug #718

Basic jet engine mesh clips into connected part
05/28/2013 09:36 AM - midgester222

Status: Moot Start date: 05/28/2013
Severity: Low % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 0.20.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

when the Basic jet engine is connected to a part the engines mesh will clip into the mesh of the other part.

this bug can easily be reproduced by placing a jet engine on an engine nacelle.

History

#1 - 05/28/2013 09:46 AM - midgester222
error on my part: im using 0.20 (not 0.20.1)

#2 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 07/17/2016 07:55 PM - Claw

- Status changed from Needs Clarification to Moot
- % Done changed from 0 to 100

- Platform Windows added

- Platform deleted (Win32)

Model changed.

Files

screenshot0.png 1.25 MB

04/18/2024

05/28/2013

midgester222

1/1



http://www.tcpdf.org

